
#callback_modal2 ::-webkit-input-placeholder {
    color: transparent;
}
#callback_modal2 :-moz-placeholder { /* Firefox 18- */
    color: transparent;
}

#callback_modal2 ::-moz-placeholder {  /* Firefox 19+ */
    color: transparent;
}

#callback_modal2 :-ms-input-placeholder {
    color: transparent;
}